/* Common navigation styles */
.nav ul, .nav ol, .nav li { list-style: none; margin:0; padding:0; }


/**
 * Breadcrumbs =================================================================
 */
#crumbs { clear: both; color: #999; font-size: 11px; margin: 1em 0; }
#crumbs li {
	background: url(../gfx/breadcrumb.gif) no-repeat center left;
	display: block;
	float: left;
	margin-right: 5px;
	padding-left: 15px;
}
#crumbs li.first { background: none; padding: 0; }
#crumbs a { color: inherit; font-weight: normal; text-decoration: none; }
#crumbs a:hover { color: #333; }


/**
 * Level 1 navigation ==========================================================
 */
#nav1 { clear: both; }
#nav1 ul { float: right; margin-top: 25px; }
#nav1 li { display:block;	float:left;	margin-left: 20px; }
#nav1 a {	color: #666; font-weight: bold;	text-decoration: none; }
#nav1 a:hover, #nav1 a:active, #nav1 .active-trail a { color: #00CCFF; }


/**
 * Level 2 navigation ==========================================================
 */
#nav2 li { border-bottom: 1px dashed #00CCFF; display:block; padding: 3px 0; }
#nav2 a { text-decoration: none; }
#nav2 a span {
	background: #CCC url(../gfx/gradient_horizontal.png) right top repeat-y;
	display: block;
	padding: 5px 10px;
}
#nav2 a:hover span, #nav2 a:active span, #nav2 .active-trail > a span {
	background-color: #00CCFF;
	color: #FFF;
}
.ie6 #nav2 a { background-image: none; }

/* Menu items with icon */
#nav2 li.icon > a {
	background-position: left center;
	background-repeat: no-repeat;
	height: 80px;
	padding-left: 83px;
}
#nav2 li.icon > a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table;
	width: 100%;
}
.ie6 #nav2 li.icon a,
.ie7 #nav2 li.icon a { display: block;  width: auto; }
.ie6 #nav2 li.icon > a span,
.ie7 #nav2 li.icon > a span { height: 70px; }

#nav2 li.icon > a > span {
	display: table-cell;
	vertical-align: middle;
}

#nav2 > ul > li.first { padding-top: 0; }
#nav2 > ul > li.icon.first { background-position: left top; }
#nav2 > ul > li.last { border-bottom: 0; padding-bottom: 0; }
#nav2 > ul > li.icon.last { background-position: left bottom; }


/* Level 3 navigation */
#nav2 li li { border: 0; font-size: 0.9em; padding: 3px 0 0; }
#nav2 li li span { padding-left: 20px; }
